<div>
  <mat-tab-group mat-align-tabs="center" class="tabs">
    <mat-tab label="Withdraw amount"> <app-withdraw></app-withdraw> </mat-tab>
    <mat-tab label="Deposit amount"> <app-deposit></app-deposit> </mat-tab>
    <mat-tab label="Check account balance"> <app-check-balance></app-check-balance> </mat-tab>
  </mat-tab-group>
</div>

